/*
 * fml_adc.h
 *
 *  Created on: 2025年4月7日
 *      Author: 22332
 */

#ifndef FML_ADC_H_
#define FML_ADC_H_

extern uint8_t fml_adc_read_once(uint8_t pos);
extern uint8_t fml_adc_read_once_temp(void);
extern void fml_adc_init(void);

#endif /* FML_ADC_H_ */
